## spotify dl-8.0.0

=== requirements.txt ===
sentry_sdk==1.5.3
yt-dlp>=2022.01.21
spotipy==2.16.1
mutagen==1.45.1
rich==11.0.0
