## spotify 0.4.8jolicloud0

=== debian/changelog ===
spotify (0.4.8jolicloud0) robby; urgency=low

  * Fix for new Spotify installer filename (spotify.exe => Spotify
    Installer.exe)

 -- Andrew Stormont <andy@jolicloud.org>  Mon, 25 Oct 2010 11:48:14 +0200

spotify (0.4.7jolicloud3) robby; urgency=low

  * Fix spotify folder permissions on configure

 -- Andrew Stormont <andy@jolicloud.org>  Sun, 24 Oct 2010 10:53:41 +0200

spotify (0.4.7jolicloud2) robby; urgency=low

  * Create package from the actual spotify installer
  * Fix permissions so spotify can finally update itself

 -- Andrew Stormont <andy@jolicloud.org>  Thu, 07 Oct 2010 15:14:34 +0200

spotify (0.4.7jolicloud1) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.4.7.151)

 -- Romain Huet <romain@jolicloud.org>  Wed, 22 Sep 2010 19:44:02 +0200

spotify (0.4.7jolicloud0) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.4.7.128)

 -- Romain Huet <romain@jolicloud.org>  Tue, 31 Aug 2010 10:59:50 +0200

spotify (0.4.3jolicloud2) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.4.3.426) 

 -- Romain Huet <romain@jolicloud.org>  Fri, 28 May 2010 13:31:27 +0200

spotify (0.4.3jolicloud1) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.4.3.383) 

 -- Romain Huet <romain@jolicloud.org>  Thu, 06 May 2010 10:17:50 +0200

spotify (0.4.3jolicloud0) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.4.3)

 -- Romain Huet <romain@jolicloud.org>  Tue, 27 Apr 2010 13:11:07 +0200

spotify (0.3.23jolicloud2) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.3.23
    revision 65324)

 -- Romain Huet <romain@jolicloud.org>  Tue, 09 Mar 2010 11:25:56 +0100

spotify (0.3.23jolicloud1) robby; urgency=low

  * Updated the executable to avoid having an installer

 -- Romain Huet <romain@jolicloud.org>  Thu, 11 Feb 2010 01:27:14 +0100

spotify (0.3.23jolicloud0) robby; urgency=low

  * Updated the executable to the latest version of Spotify (0.3.23)

 -- Romain Huet <romain@jolicloud.org>  Thu, 11 Feb 2010 00:54:50 +0100

spotify (0.3.22jolicloud1) robby; urgency=low

  * update to latest release of spotify win executable

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 09 Dec 2009 16:28:20 +0100

spotify (0.3.20jolicloud0) robby; urgency=low

  * update to latest executable from Spotify

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 17 Nov 2009 12:08:16 +0100

spotify (0.3.19jolicloud0) robby; urgency=low

  * Initial release of upstream spotify 0.3.19

 -- Tristan Groléat <tristan@jolicloud.org>  Tue, 30 Jun 2009 09:58:05 +0200
