=== debian/control ===
Source: spotify
Section: net
Priority: optional
Maintainer: Jolicloud developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://www.spotify.com

Package: spotify
Architecture: i386
Depends: wine, ${misc:Depends}
Description: Music platform
 Millions of tracks - instant, simple and free.
 Discover music and share with your friends.
