## spotify 0.4.8jolicloud1

=== debian/changelog ===
spotify (0.4.8jolicloud1) robby-1.2; urgency=low

  * Renamed spotify.desktop to spotify-wine.desktop to not conflict with
    spotify-client-qt upstream package
  * Added wine-dev to build-depends to satisify pdebuild
  * Renamed spotify binary to spotify-wine (so it doesn't conflict with
    spotify-native-qt's spotify binary)

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 21 Nov 2011 15:06:41 -0700
