=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Jolicloud developers <developers@jolicloud.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 7), wine-dev
 Standards-Version: 3.8.0
 Homepage: http://www.spotify.com
