=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# Disable with debugging messages
export WINEDEBUG=-all

# Hack to avoid spotify starting after install
export DISPLAY=nothanks

# Name of spotify installer
SPOTIFY_INSTALLER = "Spotify Installer.exe"

# Directory where spotify binary will be installed
SPOTIFY_DIR = "debian/spotify/usr/share/wine/programs/spotify"

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -rf build-stamp configure-stamp

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	WINEPREFIX=$$PWD/debian/tmp wine $(SPOTIFY_INSTALLER) /S || \
		[ -e debian/tmp/drive_c/Program\ Files/Spotify/spotify.exe ]
	mkdir -p $(SPOTIFY_DIR)
	cp debian/tmp/drive_c/Program\ Files/Spotify/spotify.exe $(SPOTIFY_DIR)

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_install
	dh_gconf
	dh_icons
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
