## spotify dl-8.1.0

=== requirements.txt ===
sentry_sdk>=1.5,<2
yt-dlp>=2022.01.21
spotipy>=2.16,<3
mutagen>=1.45,<2
rich>=11.0,<12
