## spotify dl-8.5.0

=== requirements.txt ===
sentry_sdk~=1.5
yt-dlp>=2022.01.21
spotipy~=2.21
mutagen~=1.45
rich~=12.0
urllib3~=1.26
