## spotify dl-8.8.2

=== requirements.txt ===
sentry_sdk~=1.16
yt-dlp>=2023.3.4
spotipy~=2.21
mutagen~=1.45
rich~=12.0
urllib3~=1.26
